# periodictable watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%periodictable-$1.tar.gz%" \
   https://github.com/pkienzle/periodictable/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
